#content{
 width:948px;
 height:auto;
 margin-bottom:10px;
flaot:left;
}
#content #content_top{
 width:948px;
 height:36px;
 background:url(../images/content_nav.gif) no-repeat top center;
 float:left;
}
#content #content_top h1{
 height:36px;
 line-height:36px;
 font-family:"微软雅黑";
 font-size:16px;
 color:#b81e20;
 padding-left:15px;
}
#content #content_top h1 a{
 height:36px;
 line-height:36px;
 font-family:"微软雅黑";
 font-size:16px;
 color:#b81e20;
}
#content #content_bottom{
 width:946px;
 height:auto;
 border:1px solid #d5d5d5;
 border-top:none;
 float:left;
}
#content #content_bottom h1{
 width:946px;
 height:40px;
 line-height:40px;
 text-align:center;
 font-size:20px;
 color:#333;
 padding-top:10px;
 border-bottom:1px dashed green;
 font-size:19px;
 font-family:"微软雅黑";
}
#content #content_bottom h2{
 width:946px;
 height:25px;
 line-height:25px;
 text-align:center;
 font-size:13px;
 font-weight:normal;
 color:#333;
 font-family:"微软雅黑";
}
#content #content_bottom p{
 font-size:15px;
 color:#333;
 line-height:25px;
}